<!doctype html>
<html>
  <head>
    <title>Chacal</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Chacal</h1>
    <br><img src="IMGChacal.jpg" alt="Chacal" width="500">
    <br>Défense
    <ul>
      <li> Identite : Jamison Fawkes </li>
      <li> Age : 25 ans </li>
      <li> Profession : Anarchiste, voleur, demolisseur, mercenaire, recuperateur </li>
      <li> Base d operation : Junkertown, Australie (anciennement) </li>
      <li> Affiliation : Junkers (anciennement) </li>
    </ul>
    <p> Chacal est un fou obsédé par les explosifs qui ne vit que pour le chaos et la destruction.
L’attaque sur le cœur du réacteur de l’omnium australien a définitivement modifié le paysage de l’intérieur du pays. Après la détonation, la zone s’est transformée en une terre désolée, aride et irradiée, recouverte de débris et de fragments déformés du complexe en ruine, et inhabitable pour la plus grande partie.
Mais certains ont survécu. Se faisant appeler les Junkers, ils ont récupéré tout ce qu’ils pouvaient dans la carcasse de l’omnium et formé une société sans foi ni loi dans son ombre. Chacal est l’un d’entre eux, gagnant difficilement sa vie en récupérant du métal et des composants dans les ruines. Comme beaucoup d’autres, il a été affecté par les radiations. Cette pointe de folie a fait de lui la personne idéale pour manipuler de dangereux explosifs, une passion qui est devenue une véritable obsession.
Il a connu la notoriété quand il a découvert un secret d’une très grande valeur dans la carcasse de l’omnium. Bien que peu de personnes connaissent la nature de sa découverte, il a néanmoins été poursuivi par des chasseurs de primes, des gangs et des opportunistes partout où il allait. Jusqu’au jour où il a fait un marché avec un homme de main des Junkers, Chopper, qui a accepté à contrecœur d’être son garde du corps personnel en échange de la moitié de ses gains.
Aujourd’hui, Chacal, accompagné de Chopper, a quitté l’intérieur du pays pour s’embarquer dans une carrière de criminel international, ne laissant dans son sillage que chaos et destruction.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Accueil" width="300" />
      </a>
    </p>
  </body>
</html>
